uuid: 081dffe4-202c-49c1-9658-79382ee07f3a
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.site_diapo
id: paragraph.site_diapo.status
field_name: status
entity_type: paragraph
bundle: site_diapo
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
